/* css for club sites */
#downloads, .merchtable {
	border: 1px solid #CC0000;
	width: 100%;

}

#downloads th, .merchtable th {
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}

#downloads td, .merchtable td {
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #CCC;
}	


.judges{
	border: 1px solid #000;
	width: 100%;
}
.judges td{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #CCC;
}
.judges th {
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}	